{
    "dc_identifier": "nl.gm1930.2c.2019.3347521-10",
    "dc_title": "College B&W 2019-06-11 - Nota Bodembeheer Nissewaard",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nissewaard op 2019-06-11. Onderdeel: Nota Bodembeheer Nissewaard.",
    "dc_source": "https://nissewaard.notubiz.nl/vergadering/639673",
    "dc_publisher": "gm1930",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2019-06-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Nissewaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nissewaard",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1930.2c.2019.3347521-10",
    "dc_externalIdentifier": "3347555",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-11",
    "foi_meetingNumber": "3347521",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1930.2c.2019.3347521-10.doc.1",
            "dc_title": "190603 Nbb_Nissewaard_Lievense_SOB006731_definitief",
            "foi_fileName": "s19id021198_1_40387_tds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7694293/2"
        }
    ]
}